Description

Dear all,

the BHPS survey included 11 questions about housing conditions.

br_hsprbg - Shortage of space

br_hrprbg - noise from neighbours

br_hrprsb - street noise

...

br_hsprbq -  Vandalism or crime

Unfortunately, I cannot find these questions in the new Understanding Society survey. It is correct, that these questions are not

asked anymore ?

Thanks in advance

Eva

History

#1 - 02/06/2018 02:12 PM - Gundi Knies

- Assignee changed from Stephanie Auty to Eva Gottges

- Target version set to X M

Hi Eva,

one way to find out whether a BHPS variable is also included in the Understanding Society questionnaire is to search the Understanding Society PDF

questionnaires for the (part of the) question asked "Does your accommodation", or, seeing as the questions were included in the HHRESP files in the

BHPS, you can search the UKHLS waves' household modules for the information.

I did the first thing and found the following which may be what you are looking for:

c_noisyn c_grimyn c_crgraf c_crrubsh c_crteen c_crdrnk c_crvand c_crrace c_crburg c_crcar c_crmugg, which are contain the source info "BHPS

adapted" in the questionnaire. (All of?) these variables are also included in Wave 6. If you find that any of these are identical to the information carried

in the BHPS, do you mind letting us know (as we can then try and harmonise the variables names in the future).

Hope this helps,

Gundi

#2 - 02/06/2018 03:42 PM - Gundi Knies

- Status changed from New to Resolved

- % Done changed from 0 to 80

#3 - 02/12/2018 12:27 PM - Alita Nandi

- Private changed from Yes to No

#4 - 02/12/2018 12:27 PM - Alita Nandi

- Status changed from Resolved to Feedback

#5 - 08/14/2018 04:07 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
